regchan.setproperty Sets a property for a registered channel
Usage
regchan.setproperty [-e|--exactly] [-q|--quiet] <channel:string> <network:string> <property:string> <value:string>
Description
Sets the <property> for the registered <channel> that best matches <network> to <value>. If <value> is an empty string the <property> is removed. If no match for <channel>/<network> is found in the database then a warning is printed unless -q is used.
Switches

!fn: -q|--quiet No warning on screen. !fn: -e|--exactly If -e is specified then <network> is not matched against the netmasks in the database but is compared directly. This means that <network> must be exactly the netmask used to register a channel.

Examples
regchan.setproperty #kvirc openprojects autojoin true
See also
regchan.add

Index, Commands